body {
    font-family				: Verdana, sans-serif;
    background-color		: #D2D2D2;
    font-size				: 14px;
    margin					: 4px
}

/** 
Tekst opmaak 
**/

.center {
    font-weight				: bold;
    font-size				: 16px;
    color					: #000000;
    font-family				: Verdana
}

table {
    font-weight				: none;
    font-size				: 14px;
    color					: #000000;
    font-family				: Verdana
}

.copyright {
    font-weight				: none;
    font-size				: 12px;
    color					: #FFFFFF;
    font-family				: Verdana
}

input, textarea, select {
    border					: 1px;
    border-style			: solid;
    border-color			: #C0C0C0;
    font-weight				: none;
    font-family				: verdana;
    font-size				: 9pt
}

/**
Link Opmaak
**/

a:link {
    font-size				: 14px;
    color					: #000000;
    font-family				: Verdana;
    text-decoration			: none
}

a:visited {
    font-size				: 14px;
    color					: #000000;
    font-family				: Verdana;
    text-decoration			: none
}

a:active {
    font-size				: 14px;
    color					: #253756;
    font-family				: Verdana;
    text-decoration			: none
}

a:hover {
    font-size				: 14px;
    color					: #253756;
    font-family				: Verdana;
    text-decoration			: none
}

a.menu {
    font-size				: 14px;
    color					: #FFFFFF;
    font-family				: Verdana;
    text-decoration			: none
}

a.menu:visited {
    font-size				: 14px;
    color					: #FFFFFF;
    font-family				: Verdana;
    text-decoration			: none
}

a.menu:active {
    font-size				: 14px;
    color					: #FFFFFF;
    font-family				: Verdana;
    text-decoration			: none
}

a.menu:hover {
    font-size				: 14px;
    color					: #000000;
    font-family				: Verdana;
    text-decoration			: none
}
